FactoryBot.define do
  factory :account do
    name "My Team"
    plan_uid "me_suite"

    trait :mesuite do
      plan_uid :me_suite
    end

    trait :releaseme do
      plan_uid :releaseme
    end

    trait :deliverme do
      plan_uid :deliverme
    end
  end
end
